# extracted from basctl/source/dlged.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dlgresid.src#RID_STR_BRWTITLE_PROPERTIES.string.text
msgid "Properties: "
msgstr ""

#: dlgresid.src#RID_STR_BRWTITLE_NO_PROPERTIES.string.text
msgid "No Control marked"
msgstr ""

#: dlgresid.src#RID_STR_BRWTITLE_MULTISELECT.string.text
msgid "Multiselection"
msgstr ""

